mysession
read events sw00014197001xpcw3po_cl.evt
.
yes
extract image
save image test.fit
filter region src_xrt.reg
filter grade 0-12
extract spectrum
save spectrum spec.pha
filter pha_cutoff 30 1000
extract spectrum
save spectrum spec_limrange.pha
clear pha_cutoff
filter pha_cutoff 30 200
extract spectrum
save spectrum spec_03_2keV.pha
clear pha_cutoff
filter pha_cutoff 200 1000
extract spectrum
save spectrum spec_2_10keV.pha
exit
no

